Stamping upgrade script for currently unfillable holds
[working/Evergreen.git] / Open-ILS / src / sql / Pg / 002.schema.config.sql
index c2fc9a0..ce488be 100644 (file)
@@ -86,7 +86,7 @@ CREATE TRIGGER no_overlapping_deps
     BEFORE INSERT OR UPDATE ON config.db_patch_dependencies
     FOR EACH ROW EXECUTE PROCEDURE evergreen.array_overlap_check ('deprecates');
 
     BEFORE INSERT OR UPDATE ON config.db_patch_dependencies
     FOR EACH ROW EXECUTE PROCEDURE evergreen.array_overlap_check ('deprecates');
 
-INSERT INTO config.upgrade_log (version, applied_to) VALUES ('0696', :eg_version); -- tsbere
+INSERT INTO config.upgrade_log (version, applied_to) VALUES ('0697', :eg_version); -- tsbere/miker
 
 CREATE TABLE config.bib_source (
        id              SERIAL  PRIMARY KEY,
 
 CREATE TABLE config.bib_source (
        id              SERIAL  PRIMARY KEY,